html {
	font-family: 'Open sans', sans-serif;

	font-size: 16px;
	line-height: 1.4;
}
body {
	background: url('/images/background.jpg') no-repeat #000;
	margin: 5px;
}

input[type=text], input[type=number], input[type=email], input[type=password], input[type=datetime-local], input[type=search] {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	box-sizing: border-box;
	border: 1px solid #555;
}

a {
	color: #219fc9;
	text-decoration: none;
}
a:hover {
	color: #2099c2;
	text-decoration: underline;
}

table {
	width: 100%;
	border-collapse: collapse;
}
td, th {
	padding: 5px;
}
th {
	text-align: left;
	border-bottom: 1px solid #219fc9;
}
tr:not(.medalist):hover > td {
	background: #ecfbff;
}
a.inactive {
	color: red;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.is-hidden {
	display: none !important;
}

.wrapper {
	background: #fff;
	padding: 5px;
	display: inline-block;
	border: 1px solid #219fc9;
	border-radius: 3px;
}
.menu .mobile-menu {
	display: none;
}

.main {
	margin-top: 5px;
	padding: 5px;
	max-width: 1150px;
}

.game-date {
	display: block;
	font-size: 10px;
}

.btn {
	background: #219fc9;
	color: #fff;
	border: none;
	padding: 10px 20px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	border-radius: 3px;
	display: inline-block;
}
.btn:hover {
	color: #fff;
	background: #2099c2;
	text-decoration: none;
}
.btn--bad {
	background :#e41a1a;
}
.btn--bad:hover {
	background :#cc1616;
}

.info {
	display: inline-block;
	padding: 2px 3px;
	border-radius: 2px;
	margin-bottom: 5px;
}
.info-success {
	color: #41a341;
	background: #c2ffb6;
	border: 1px solid #41a341;
}
.info-fail {
	color: #ff5a5a;
	background: #ffaaaa;
	border: 1px solid #ff5a5a;
}

.form {
}
.form-small {
	width: 400px;
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}

.players,
.common-game__holder {
	max-height: 500px;
	overflow-y: auto;
}
.player {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #219fc9;
	width: 175px;
	cursor: pointer;
	margin: 4px 1px;
	height: 180px;
}
.player:hover {
	background: #ecfbff;
}
.player-name {
	padding: 5px;
	border-bottom: 1px solid #219fc9;
	font-weight: bold;
}
.player-body {
	text-align: center;
	padding: 5px;
}
.player-body__image {
	max-height: 130px;
	height: auto;
}
.player-selected {
	background: #bdf1ff !important;
}

.player-filter{
	width: 300px !important;
}

.istv {
	zoom: 1.5;
}

/** Common games **/
.common-game__holder {
	display: none;
}


/** TOURNAMENTS  **/
.group-tree__item {
	padding: 20px;
}
.group-table th,td {
	padding: 3px;
}
.tournament-group__holder {
	padding: 20px;
}
.group-match__row {
	border-bottom: 1px solid #000;
}

.players.no-scroll {
	min-height: 250px;
	overflow: visible;
}

/** Group table STATES **/
.playoff-line {
	border-top: 3px solid #000;
}
.gold {
	background-color: #ffd700;
}
.silver {
	background-color: #c2c1c1;
}
.bronze {
	background-color: #CD7F32;
}